Bug 386261 - Software Update Blocked By SELinux?
Software Update Blocked By SELinux?
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 22:55 EST by Terry Hart
Modified: 2008-01-30 14:05 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 14:05:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
setroubleshoot browser (2.09 KB, text/plain)
2007-11-15 22:55 EST, Terry Hart
no flags Details

  None (edit)
Description Terry Hart 2007-11-15 22:55:07 EST
Just ran Software Update and got SELinux error. See file.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Terry Hart 2007-11-15 22:55:07 EST
Created attachment 260741 [details]
setroubleshoot browser
Comment 2 Daniel Walsh 2007-11-16 09:46:24 EST
You can safely ignore this.  I will allow it in selinux-policy-2.6.4-58.fc7.src.rpm

The update succeeded,  restorecond output to the rpm file descriptor was blocked.
Comment 3 Daniel Walsh 2008-01-30 14:05:37 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.